#channelContent {
  background-color: #444444;
  width: 100%;
  height: 6px;
  margin-top: 20px;
}
#channelContentBtn {
  background-color: #444444;
  color: #fff;
  border-radius: 2px;
  width: 100px;
  border: 1px solid #444444;
  direction: rtl;
  font-size: 13px;
  margin-top: -5px;
  float: right;
  height: ;
}
.img-wrapper {
  width: 100%;
  height: 180px;
  overflow: hidden;
}

.inner-img {
  transition: 0.3s;
}

.inner-img:hover {
  transform: scale(1.1);
}

/* Other styling elements, that are not necessary for the example */

.img-wrapper {
  display: inline-block;
  box-sizing: border-box;
//border: 1px solid #000;
}
.img-wrapper2 {
  width: 100%;
  height: 390px;
  overflow: hidden;
}

.inner-img {
  transition: 0.3s;
}

.inner-img:hover {
  transform: scale(1.1);
}

/* Other styling elements, that are not necessary for the example */

.img-wrapper2 {
  display: inline-block;
  box-sizing: border-box;
//border: 1px solid #000;
}
#channelh2 {
  font-weight: 700;
  font-size: 18px;
  text-align: right;
  direction: rtl;
  color: #353535;
}

.btn2 {
  position: relative;
  display: inline-block;
  margin: 5px;
  margin-top: -10px;
  padding: 4px 9px;
  border-radius: 2px;
  text-align: center;
  font-size: 11px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #16acb7;
  background: #ffffff;
  border: 3px solid #16acb7;
  cursor: pointer;
  transition: ease-out 0.5s;
  -webkit-transition: ease-out 0.5s;
  -moz-transition: ease-out 0.5s;
}

.btn2.btn-border-1::after,
.btn2.btn-border-1::before {
  position: absolute;
  content: "";
  width: 0%;
  height: 0%;
  visibility: hidden;
}

.btn2.btn-border-1::after {
  bottom: -3px;
  right: -3px;
  border-left: 3px solid #0d676d;
  border-bottom: 3px solid #0d676d;
  transition: width .1s ease .1s, height .1s ease, visibility 0s .2s;
}

.btn2.btn-border-1::before {
  top: -3px;
  left: -3px;
  border-top: 3px solid #0d676d;
  border-right: 3px solid #0d676d;
  transition: width .1s ease .3s, height .1s ease .2s, visibility 0s .4s;
}

.btn2.btn-border-1:hover {
  animation: pulse 1s ease-out .4s;
  color: #0d676d;
}

.btn2.btn-border-1:hover::after,
.btn2.btn-border-1:hover::before {
  width: calc(100% + 3px);
  height: calc(100% + 3px);
  visibility: visible;
  transition: width .1s ease .2s, height .1s ease .3s, visibility 0s .2s;
}

.btn2.btn-border-1:hover::after {
  transition: width .1s ease .2s, height .1s ease .3s, visibility 0s .2s;
}

.btn2.btn-border-1:hover::before {
  transition: width .1s ease, height .1s ease .1s;
}

#h1style {
  text-align: center;
  color:#353535;
  font-size: 18px;
  margin: 20px;
  margin-top: 30px;

}


.hide {
  display: none;
}

.myDIV:hover + .hide {
  display: block;
  color: red;
}